
'macromix 2_01 setup
'Need overload exe

[ ponder ON\OFF ]
ponder= ON

[ root evol ON\OFF ]
root evol= ON

[ print depth line (2 to 32), recomm >3 ]
print depth line= 4

[ node pipe (10000 to 40000) ]
node pipe= 32000

[ DoEvents ON\OFF ]
DoEvents= OFF

[ book ON\OFF ]
book= ON